 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/b24e4e35/6054235/images/z4888596696361_c047b006f015a9f0ccd00e1578958fc0.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 196px;
}

.u-section-1 .u-text-1 {
  font-size: 1.625rem;
  margin: 74px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    height: 39px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-2 .u-text-1 {
  margin: 51px 0 11px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 728px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 330px;
}

.u-section-3 .u-text-1 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px auto 50px 0;
}

.u-section-3 .u-icon-1 {
  font-size: 1.125em;
}

.u-section-3 .u-icon-4 {
  width: 24px;
}.u-section-4 .u-sheet-1 {
  min-height: 330px;
}

.u-section-4 .u-text-1 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px auto 50px 0;
}

.u-section-4 .u-icon-1 {
  font-size: 1.125em;
}

.u-section-4 .u-icon-4 {
  width: 24px;
}.u-section-5 .u-sheet-1 {
  min-height: 330px;
}

.u-section-5 .u-text-1 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 50px 0;
}

.u-section-5 .u-icon-1 {
  font-size: 1.125em;
}

.u-section-5 .u-icon-4 {
  width: 24px;
}.u-section-6 .u-sheet-1 {
  min-height: 330px;
}

.u-section-6 .u-text-1 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px auto 50px 0;
}

.u-section-6 .u-icon-1 {
  font-size: 1.125em;
}

.u-section-6 .u-icon-4 {
  width: 24px;
}.u-section-7 .u-sheet-1 {
  min-height: 467px;
}

.u-section-7 .u-text-1 {
  margin: 20px auto 0 0;
}

.u-section-7 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-7 .u-icon-1 {
  font-size: 1.125em;
}

.u-section-7 .u-icon-4 {
  width: 24px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 39px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 79px;
}

.u-section-7 .u-container-layout-1 {
  padding: 10px 3px 20px 30px;
}

.u-section-7 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 65px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
  }
}